[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.Create

Create - constructor for TFileDialog: calls inherited Create, makes stringlists for files and history, initialises filter index

## Declaration

Source position: dialogs.pp line 128

`public constructor TFileDialog.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCommonDialog.Create |  | Create - constructor for TCommonDialog: calls inherited Create and adds default Title

The latest version of this document can be found at lazarus-ccr.sourceforge.net.